Subject: Re: bug#11196: missing constructor procedure in new srfi-9 records

From: [email-masked] (Ludovic Courtès)
Date: Tue, 10 Apr 2012 00:19:12 +0200

Hi Klaus,

Please forget my previous message.  SRFI-9 in Guile 2.0 _is_ actually
implemented in terms of “Guile records”.  So I applied a patch similar
to yours as commit 5ef102cc93a4f2eba0f5dad94a7306085b353000.

Thanks!

Ludo’.